<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","劲爆的视觉效果",89,141);
$z[2][4]['name']="title";
$z[3]=Array("field","",143,182);
$z[3][4]['name']="writer";
$z[4]=Array("field","",184,223);
$z[4][4]['name']="source";
$z[5]=Array("field","",225,262);
$z[5][4]['name']="body";
$z[6]=Array("field","",264,304);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335X64ObF-2023Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335X64Ta40-2125Q.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335X64X4550-22U59.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335X64919620-23P19.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335X64962960-246407.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XA00T20-2510S.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XA050910-2EX8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335XA096360-2I295.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335XA13Q20-2Y534.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335XA1QO0-2b015.jpg{/dede:img}",306,1439);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335X64ObF-2023Z_lit.jpg",1441,1529);
$z[8][4]['name']="litpic";

?>